WordPress.org

Ready to get started?Download WordPress

Forums

BackUpWordPress
[resolved] 2.0.1 update - broken with fatal error (9 posts)

  1. morespinach
    Member
    Posted 1 year ago #

    What's up with this plugin? I've been using it on all my blogs, but suddenly when I upgraded to 2.0.1, it's breaking the entire WP-Admin area. Disabling the plugin makes it all work again. What's up?

    Using PHP 5.3.x latest.

    http://wordpress.org/extend/plugins/backupwordpress/

  2. Andrew
    Member
    Posted 1 year ago #

    Same. I have installed 1.6.9 Version. When i deaktivate, Database is corrupt. I must delete database and import from a backup.

    Same when i install the new 2.0.1 Version.

    I use newest W 3.4-2

    Unusable Software hen i no more can deaktivate.
    WARNING: Dont use this software!!!!

  3. Andrew
    Member
    Posted 1 year ago #

    I have found the error!!!!
    It is an Error from Provider, to LOW MEMORY and the Software from http://getshopped.org/ wp e-commerce.

    THIS ERROR IS NOT FROM BackupWordpress Software!!!
    Sorry for my false warning.

    BackupWordpress works perfekt now!

    Regards Andy

  4. CarolineElisa
    Member
    Posted 1 year ago #

    This version is also breaking my wp-admin area :-(

    I have deleted the plugin via FTP, but still broken: http://indigobrazilianportuguese.com/2012/wp-admin/

    Please help!

  5. Andrew
    Member
    Posted 1 year ago #

    Hi Caroline,
    Unfortunately, I had the same effect. Then I read the log files of the provider and see which plug-in is causing this error.
    After delete this wp-ecommerce plug-in, everything worked again.
    Good luck in the repair.
    Andrew

    :)
    The new 2.0.1 Backup works perfect now, i use this great tool.

  6. Tom Willmot
    Human Made
    Plugin Author

    Posted 1 year ago #

    @CarolineElisa, BackUpWordPress doesn't have any known fatal errors, in all reported cases so far the issue has turned out to be another plugin / issue.

    If you have deleted the BackUpWordPress plugin via FTP then BackUpWordPress can't be responsible for the error.

  7. pkiula
    Member
    Posted 1 year ago #

    It is something in the BackupWordpress (BWP) plugin in my case. I deactivated all other plugins on my blog, and left only BWP activated. Then I updated the BWP from 1.6 to 2.0.1. Immediate 500 error.

    I don't even use "Wp Ecommerce" as suggested elsewhere as the cause of errors.

  8. CarolineElisa
    Member
    Posted 1 year ago #

    Thanks Tom, but the first couple of times I removed BackUpWordPress and BackUpWordPress only the problem was fixed immediately.

    Only the last time I tried that it no longer resolved the problem!

    With a clean install I am now able to access the backend once again. Hooray! However I am now unable to run backups, automatically or manually: http://wordpress.org/support/topic/plugin-backupwordpress-automatic-backup-not-working-after-plugin-update

    Hope you can help.

    Thanks!

  9. Tom Willmot
    Human Made
    Plugin Author

    Posted 1 year ago #

    Scheduled backups have been fixed in 2.0.3.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.